body {
	color:#000000;
	background-color:#BFDBE9;
	padding:0;
	margin:0;
	font-size:12px;
	color:#000000;
	text-indent:5px;
	height:100%;
	line-height:150%;
}
th, td {
	font-size:14px;
}
table.main {
	color:#000000;
	background-image:url('./images/contentbg.gif');
	background-repeat:repeat-y;	
	background-color:#BFDBE9;
	background-position:top left;
	padding:0;
	margin:0;
	position:relative;
	text-align:left;
}

#header {
	background-image:url('./images/blankheaderwithimage.gif');
	background-repeat:no-repeat;
	background-position:top left;
	padding:0;
	margin:0;
	height:100px;
}
#content {

	margin-left:205px;
	width:525px;
} 

#footer { 
	height:50px; 
	bottom:0px; 
	text-align:center; 
	height:37px; 
	width:475px; 
	background-image:url('./images/footer_bg.gif'); 
	background-repeat:no-repeat;
	margin-left:auto; 
	margin-right:auto; 
	padding-top:10px; 
	margin-top:50px;
}


/* navigation */
<!--
#navigation{
	width:188px;
	position:absolute;
	top:100px;
	left:auto;
	padding:0 3px;
	margin:0;
}
#navigation a:link, #navigation a:visited {
	display: block;
	width: 184px;
	height: 35px;
	text-indent: -10000px;
	overflow: hidden;
	text-decoration:none;
}
a:link#nav4, a:visited#nav4 {
	height: 48px;
}

a#nav1:hover, a#nav2:hover, a#nav3:hover, a#nav4:hover, a#nav5:hover {
	background-position: bottom left;
}	
a#nav1 {
	background: url('./images/nav1.gif') top left no-repeat;
}
a#nav2 {
	background: url('./images/nav2.gif') top left no-repeat;
}
a#nav3 {
	background: url('./images/nav3.gif') top left no-repeat;
}
a#nav4 {
	background: url('./images/nav4.gif') top left no-repeat;
}
a#nav5 {
	background: url('./images/nav5.gif') top left no-repeat;
}
-->




/* right */
#right { right:0; background-color:#FF0000; height:600px;}

/* hx */
h1 {
	font-size:12px;
	border-top:1px solid #000000;
	border-bottom:1px dotted #BBBBAA;
	color:#DD6600;
	background-color:#FFFFFF;
}
h2 {
	color:#000000;
	background-color:#FFFFFF;
	font-size:12px;
	border-top:1px solid #000000;
	border-bottom:1px dotted #BBBBAA;
	padding:4px;
	margin-top:24px;
	clear:both;
}
h3 {
	font-size:14px;
	padding:2px;
	margin:1em 0;
}
h4 {
	font-size:18px;
	font-weight:bold;
	color:navy;
	padding:4px;
	margin:1em 0;
}
.section h3 {
	color:#000000;;
	background-color:#F0EBEB;
}
.section h4 {
	color:#navy;
	background-color:#F0EBEB;
}

/* section */
.section {
	padding:0 0.5em;
	margin:1em 0 1.1em 0;
	clear:both;
}
.section p {
	padding:0;
	margin:0.5em 0.5em;
	font-size:14px
}
.section div {
	padding:0;
	margin:1em 1em;
}

/* sub */
.sub {
	padding:0.2em 0.8em;
	margin:1em 0.5em 1.2em 0.5em;
	background-color:#F0EBEB;
	background-image:url('./images/compbg.gif'); 
	background-repeat:no-repeat;
	background-position:top right;
}
.sub2 { 
        padding:20 20 20 20;
	margin:20 20 20 20;
	background-color:#F0EBEB;
	background-image:url('./images/compbg.gif'); 
	background-repeat:no-repeat;
	background-position:top right;
}
.sub p {
	padding:0;
	margin:1em 0em;
	font-size:14px;
}

/* contact address */
.contact {
	font-size:13px;
	color:#000000;
	background-color:#EEF8FF;
	padding:5px;
	border:1px solid #4488BB;
	margin:15px;
	
}

/* images */
img.left {
	margin:0 0.5em 0.5em 0;
	float:left;
}
img.right {
	margin:0 0 0.5em 0.5em;
	float:right;
}

/* table , data */
table.data td {
	border-bottom:1px dashed #4488BB;
}
table.data {
	border-top:1px dashed #4488BB;
}
